khs (Kumar Harsh)

Member since

Recent Docs Activity

View all activity
Page Date Comment


There was no Gecko 3.0! It's either 2.0 or 5.0


Gecko 3.0 is not mapped to any Firefox release, and thus the supported Firefox version shows as "Unknown". This is an attempt to fix that.



Removed french language.

Adjacent sibling selectors

To make it very clear that + only selects the immediately adjacent element (contrast with ~ )